:root {
    --main-green: rgba(17, 66, 162, 1);
    --main-gray: #082031;
    --light-gray: #6D6D76;
    --primary-orange: rgba(241, 87, 0, 1);
  }

  * {
    transition: color 0.3s ease;
}
  
  
  body{
    font-family: "Rubik", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    max-width: 100vw;
    background: #ffffff;
  }
  
  header {
    position: sticky;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    background-color: #ffffff !important;
    max-width: 100vw;
  }

  a:hover  h1, a:hover  h2, a:hover  h3, a:hover  h5, a:hover{
    color: var(--primary-orange) !important;
  }


  button {
    transition: transform 0.3s ease;
  }
  
  button:hover {
    transform: scale(1.02); 
  }

  .dropdown-menu{
    top: 100%; 
  }

  .dropdown-item:active {
    color: var(--primary-orange);
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0) !important;
}
  

.navbar_logo_dec {
    width: 50%;
    height: auto;
  }
  
  .navbar_logo_mob {
    width: 40%;
    height: auto;
  }
  
  .mob_logo_txt {
    font-weight: 500;
    color: var(--main-green);
    font-size: 16px;
  }
  
  
  .navbar-nav .nav-link {
    color: #6D6D76;
    font-weight: 400;
    padding-bottom: 0;
  }

  .dropdown-menu {
   /* padding-left: 15%;*/
     padding: 0% 30% 2% 15%; 
    border: none;
    margin-top: 0 !important;
   /* width: calc(100% + 10rem); */
    box-sizing: content-box;
  }
 /* 
  .dropdown-menu {
    padding: 0% 30% 2% 10%;
    border: none;
    margin-top: 0 !important;
  }*/
  
  .dropend > .dropdown-menu{
    padding: 0% 10% 2% 4%;
    border: none;
  
  }
  .dropdown:hover > .dropdown-menu, .dropend:hover > .dropdown-menu {
    display: block;
    margin-top: .125em;
    transition: transform 3s ease;
  }
  
  
  .dropend > .nav-link, .dropdown-item  {
    color:black;
    padding: 1% 2% !important;
  }
  
  
  .nav-link:hover {
    color:black;
  }
  
  .dropdown-item:hover {
    color:black;
  }
  
  .nav-link.active {
    color:black;
  }
  
  .sign_in_btn {
     font-weight: 500;
      color: var(--main-green);
  }

  .btn {
    height: 48px;
  }
  
  #btn_register{
    font-size: calc(0.2rem + 1vw);
    font-weight: 400;
      background: var(--main-green);
      color:#ffffff;
      padding: 4% 12%;
  
  }

footer {
    background: var(--main-green);
    color: #ffffff;
    padding: 3% 0%;
    font-weight: 400;
  }
  
  footer a{
    text-decoration: none;
    color: #ffffff;
  }
  
  footer ul{
    list-style-type: none;
  }
  
  footer li{
    padding-top: 5%;
  }
  
  footer li :hover{
    color: var(--main-gray);
  }
  
  .last_ul svg {
    margin-right: 2%;
  
  }
  
  .last_ul li :hover{
    color: #ffffff;
  }
  
  .social_media {
    padding-top: 10% ;
  
  }
  
  
  .social_media  svg{
    margin-top: 5%; 
    margin-right: 7%; 
  }


  @media only screen and (max-width: 1200px) {
    .navbar_logo_dec {
      width: 40%;
      height: auto;
    }
  
    .btn_register_dec, .sign_in_btn {
      font-size: 15px;
    }
  
    #navbarSupportedContent {
      font-size: 15px;
    }
  
    .nav_logo_dec {
      width:70px;
      height:70px;
    }
  
    .navbar_logo_dec {
      width: 100%;
    }
  
  }

  @media only screen and (max-width: 991px) {
    .dec_nav {
      display: none;
    }
  
    .navbar_logo_mob {
      width: 40%;
      height: auto;
      padding: 3%;
    }
  
    .navbar-nav {
      padding-bottom: 5rem;
    }
  
    .dropend:hover > .dropdown-menu {
      border: none;
    }
  
    
    .dec_foot {
      display: none;
    }
    .mob_foot {
      display: block;
    } 

    .head_phone {
      color: var(--main-green) !important;
    }


    .soc-net-item{
      width: 50px;
      height: auto;
    }

    .head_contact{
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      align-content: flex-start;

    }

    .head_contact_item {
      display: flex;
      flex-direction: row;
      align-items: center;
      gap: 1rem;

    }
    
  
  }

  @media only screen and (min-width: 992px) {
    .dropend:hover > .dropdown-menu {
       position: absolute;
    top: 0;
    left: calc(100% + 1rem); /* Додає проміжок в 1rem між першим і другим меню */
    margin-left: -1rem; /
    }
  
    .mob_foot {
      display: none;
    }
  
  }

  @media only screen and (max-width: 840px) {
    .mob_logo_txt span{
      font-size: calc(8px + 0.5vw);
    }
  }

  @media only screen and (max-width: 550px) {
    .navbar_logo_mob {
       width: 30%;
       height: auto;
       padding: 3%;
     }
   
   
   }

   @media only screen and (min-width: 601px) {
    .navbar-toggler-icon {
      width: 2em;
    }
  
    
  }

  @media only screen and (min-width: 501px) {
    .navbar-toggler-icon {
      width: 2em;
    }
  
    
  }

  @media only screen and (max-width: 400px) {

    .navbar-brand {
      width: 50%;
    }
    .navbar-brand {
        width: 200px;
      }
      
      .navbar_logo_mob {
        width: 30%;
      }
      
      .mob_logo_txt {
        font-weight: 500;
        color: var(--main-green);
        font-size: 12px;
      }
      

      .navbar-toggler {
        padding: 0;
      }
        
}
       